_id: 4QUkHbvshceM6HaK
data:
  category: social
  description: ''
  effectiveEncumbarance:
    formula: none
    type: none
  isUniquelyOwnable: true
  sid: talent-ueberreden
  test:
    firstAttribute: courage
    secondAttribute: intuition
    thirdAttribute: charisma
  type: basic
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Überreden
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!4QUkHbvshceM6HaK'
